Subject: bug#54945: installer should have a no-graphics boot option

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sat, 16 Apr 2022 19:31:15 +0200

On Sat, Apr 16, 2022 at 05:32:38PM +0200, raingloom wrote:
> On Fri, 15 Apr 2022 22:44:58 +0200
> "pelzflorian (Florian Pelz)" <[email-masked]> wrote:
> >[…]
> > I believe uvesafb makes the graphics work on any
> > x86_64 or x86 machine, so no save-graphics GRUB entry is needed.  But
> > maybe I’m wrong and uvesafb isn’t a panacea.
> >[…]
> Hmm, it did end up working, even without the amdgpu trick. Finally had
> an excuse to try the TUI installer.
> I guess we can close this for now, but I still think that a safe
> graphics mode could be a good idea.

Is there reason to believe installer’s graphics don’t work on some PC?

Regards,
Florian